#include<bits/stdc++.h>

using namespace std;


int vrsta[100];
int kolona[1000];

int main(){
	
	long long n;
	long long s=0;
	cin>>n;
	
	
	for(int i=1;i<=n;i++)
	{
		cin>>vrsta[i];
		cin>>kolona[i];
		
		s=s+abs(kolona[i]-vrsta[i]);
	}
	
	cout<<s;}